/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
}
ol, ul{list-style:none}

/* remember to define focus styles! */
:focus{outline:0}

a{text-decoration:none}

hr {margin-bottom:27px;}

/* LINKS +++++++++++++++++++++++++++++++++++++++++ */

a{font-weight:700}
a:link, a:visited{color:#FFF}
a:hover, a:active{color:#FF8300;}
a:focus{outline:0}

a.link:link, a.link:visited{color:#F06E10}
a.link:hover, a.link:active{border-bottom:1px solid}

.thumbContainer a:link, .thumbContainer a:visited{color:#FFF;font-weight:400;border-bottom:1px solid}
.thumbContainer a:hover, .thumbContainer a:active{color:#FF8300}


div#multi a:link, div#multi a:visited{color:#FFF;}
div#multi a:hover, div#multi a:active{color:#FF8300}

#footerBottom a:link,#footerBottom a:visited{color:#CF7D31}
#footerBottom a:hover, #footerBottom a:active{color:#AD5606; border-bottom:1px solid}

a:link img, a:visited img{
background-color:#A9A9A9;
border:4px solid #FFF;
padding:1px;
}
a:hover img, .side a:active img{
background-color:#FF8300;
border-color:#FF8300;
}

a:link img.green, a:visited img.green {
background-color:#68c800;
border-color:#68c800;
}
a:hover img.green {
background-color:#7bec00;
border-color:#7bec00;
}

/* TRANSITIONS +++++++++++++++++++++++++++++++++++ */

a, a img{
-webkit-transition:all .2s ease;
-moz-transition:all .2s ease;
-ms-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease;
}

/* GENERAL HEADINGS ++++++++++++++++++++++++++++++++++ */

h1,h2,h3,h4,
.btn, div#multi a{
font-family:Verdana, Tahoma, Geneva, sans-serif;
font-weight:700
}

h1{font-size:2.1429em; /* 30px */ line-height:1.3333em; /* 40px */}
h2{font-size:1.2857em; /* 18px */ line-height:1.1111em; /* 20px */}
h3{font-size:1.1429em; /* 16px */ line-height:1.25em; /* 20px */}
h4{ font-size:1em; /* 14px */ line-height:1.4286em; /* 20px */}


/* GENERAL STYLING +++++++++++++++++++++++++++++++ */

body{
font:300 14px/20px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#FFF; /*#333;*/
text-align: center;
}

p{
font-size:1em; /* 14px */
line-height:1.4286em; /* 20px */
margin:0 0 1.4286em;
text-align:left;
}

.clear{clear:both}

.last{margin:0}

img{display:block}

strong, .strong{font-weight:700}

#outer {
border-width:1px;
border-style:none none solid;
border-color:#888;
border-color:rgba(255, 255, 255, 0.3);
box-shadow:0 -1px 0 rgba(0, 0, 0, 0.3) inset;
background:url("../common/square_bg.png") repeat scroll 0 0 #575757
}

/* STCKY FOOTER ++++++++++++++++ */
/*
html, body {height: 100%;}

#outer {
margin: -500px auto auto; /*footer height*/
/*min-height: 100%;
}

* html #outer {height: 100%;}

#header {border-top: 500px solid #FFFFFF;/* soak up negative margin and allows header to start at top of page*//*}

/*#footer {height: 500px;/* must match negative margin of #outer }*/
/*
body:before {
content: "";
float: left;
height: 100%;
margin-top: -32767px;
width: 0;
}

#outer:after {
clear: both;
content: " ";
display: block;
height: 1%;
}
*/
/* BLOCKS ++++++++++++++++++++++++++++++++++ */

#logo-footer, a#logo, a#ebay, #nav li
{background:url("../common/sprite.png") no-repeat scroll 0 0 transparent}

#header, #footer{background:url("../common/bg-black.png") repeat scroll 0 0 #1A211C}

#header{
height: 11.357em; /*height:8.500em;/*119px;*/
border-bottom:1px solid #000;
}

#headerContent{
margin:0 auto;
position:relative;
width:960px;
}

#main-content{
border-width:1px;
border-style:solid none none;
border-color:#888;
border-color:rgba(255, 255, 255, 0.3);
box-shadow:0 1px rgba(0, 0, 0, 0.3) inset;
clear:both;
overflow:hidden;
/*background:url("../common/square_bg.png") repeat scroll 0 0 #575757*/
}

#content{
margin:60px auto 80px;
width:960px;
position:relative; /* per gallery modello*/
overflow:hidden;
}

#footerTop-container{
width:960px;
margin:0 auto;
position:relative;
}

#footerTop{padding:60px 40px;overflow:hidden}

#logo-footer{
width:171px;
height:60px;
margin-bottom:10px;
display:block;
background-position:0 -80px;
text-indent:-9999px
}

#footerBottom-container{
border-width:1px;
border-style:dashed none none;
border-color:#888;
border-color:rgba(255, 255, 255, 0.3);
padding:9px 0 10px;
/*padding:10px 0;*/
overflow:hidden;
}

#footerBottom{
color:#777;
font-size:11px;
margin:0px auto;
overflow:hidden;
width:960px;
line-height:20px;
}

#footerBottom ul{margin:0 auto}
#footerBottom li{float:left;width:33%;text-align:left}
#footerBottom li strong{
color:#000;
background:#CCC;
padding:0 5px;
border-radius:2px;
}

/* NAVIGATION ++++++++++++++++++++++++++++*/

a#logo{
display:block;
height:80px;
left:10px;
position:absolute;
text-indent:-9999px;
top:20px;
width:226px;
z-index:100;
}

#nav{
margin-left: 0;
padding-top:108px;/*padding-top:68px;*/
/*margin-left:250px;*/
}

#nav li{
background-position:right -140px;
float:left;
padding:16px 10px;
height:20px;
font-weight:700
}

#nav li a{
color:#FFF;
font-size:16px;
padding:15px 10px;
position:relative;
border-bottom:3px solid transparent;
}

#nav li a:hover, #nav li a:active,
.home li.home a,
.ediz li.ediz a,
.gal li.gal a,
.gall li.gall a,
.walk li.walk a,
.event li.event a,
.contact li.contact a{border-color: #FFF!important}

.home li.home a:before,
.ediz li.ediz a:before,
.gal li.gal a:before,
.gall li.gall a:before,
.walk li.walk a:before,
.event li.event a:before,
.contact li.contact a:before
{
content:"";
position:absolute;
top:39px;
left:50%;
margin-left:-10px;
display:block;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid;
}

#nav li.vendita a {color:#68c800;}

#nav li.vendita a:hover, #nav li.vendita a:active,
.vendita li.vendita a{border-color:#68c800!important}

.vendita li.vendita a:before
{
content:"";
position:absolute;
top:39px;
left:50%;
margin-left:-10px;
display:block;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid;
}

/*#nav li.contact {visibility:hidden;}*/

a#ebay{
display:block;
height:73px;
padding:0;
width:100px;
position:absolute;
right:10px;
top:25px;
background-position:-126px -196px;
text-indent:-9999px;
}

/* SIDE +++++++++++++++++++++++++++*/

.side:after, .thumbContainer, .gallery:after, #contact-wrapper:after{
background:url("../common/noisepattern-dark.png") repeat scroll 0 0 #808080;
border-radius:4px;
}
.main.gallery:after{background:none}

.side:after, .gallery:after, #contact-wrapper:after{
content:"";
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:-1;
}
.side, .gallery, .edizioni, #contact-wrapper{
position:relative;
z-index:1;
}

.side{
float:right;
padding:20px;
width:380px;
margin:0 10px;
position:relative; /* per posizionare #spot fuori*/
}

.side:before, .gallery:before, .edizioni:before, #contact-wrapper:before{
position:absolute;
border-radius:8px;
top:-10px;
left:-10px;
bottom:-10px;
right:-10px;
content:'';
z-index:-1;
background:url("../common/bg-black.png") repeat scroll 0 0 #1A211C;
border:1px solid #61605D; /*fallback rgba*/
border:1px solid rgba(255, 255, 255, 0.28);
}

.side h2, .main h1{
background:url("../common/bg-black.png") repeat scroll 0 0 #1A211C;
left:-20px;

position:relative;
top:-9px;
width:420px;
}
.side h3, .main h2, #spot{
background:none repeat scroll 0 0 #F0F0F0;
background-image: -ms-linear-gradient(top, #FBFBFA 0%, #D3D3D3 100%);/* IE10 Consumer Preview */
background-image: -moz-linear-gradient(top, #FBFBFA 0%, #D3D3D3 100%);/* Mozilla Firefox */
background-image: -o-linear-gradient(top, #FBFBFA 0%, #D3D3D3 100%);/* Opera */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FBFBFA), color-stop(1, #D3D3D3));/* Webkit (Safari/Chrome 10) */
background-image: -webkit-linear-gradient(top, #FBFBFA 0%, #D3D3D3 100%);/* Webkit (Chrome 11+) */
background-image: linear-gradient(to bottom, #FBFBFA 0%, #D3D3D3 100%);/* W3C Markup, IE10 Release Preview */
border:1px solid #FFF;
border-radius:3px;
color:#333;
}

.side h3, .main h2{text-shadow:1px 1px 0 #FFF;padding:9px 19px;}

.side img{
min-height:100px;
margin:0 auto;
width:150px;
}

.side p{margin-top:20px}

/* -------------- */

div#multi{width:100%;overflow:hidden /* simple clearing of floats */}

div#multi div{
float:left;
width:160px;
padding:0 15px;
}

div#multi li{
margin-top:20px;
}

div#multi a{
display:block;
font-size:0.8571em; /* 12px */
line-height:1.6667em; /* 20px */
height:140px;
border:none;
}

div#multi img{width:150px; height:100px}

/* .SIDE .TITOLO +++++++++++++++++++++++++++*/

.walk .titolo:before, .walk .side.des:before,
.event .titolo:before, .event .side.des:before{
border-bottom-right-radius: 0;
border-right: 0 none;
border-top-right-radius: 0;
right: -1px;
}

.titolo:after{
background:none
}
.gal .titolo:before, .gal .des:before,
.vendita .titolo:before, .vendita .side.des:before{
border-top-left-radius:0;
border-left-width:0;
border-bottom-right-radius:0;
border-bottom-left-radius:0;
border-bottom-width:0;
left:0;
}
/*
.walk .titolo{
margin-top:80px;
width:300px;
right:30px;
}*/
.titolo{
width:330px;
padding:20px 0;
margin-top:40px;
z-index:2;
}

.walk .titolo, .event .titolo{margin-top:80px}

.titolo h1, .titolo h2{letter-spacing:-1px;}
.titolo h2, .titolo h3, .titolo h4{padding:10px 0 0}

.titolo h2{
background:none repeat scroll 0 0 transparent;
position:static;
width:auto;
}
.titolo h3{
background:none repeat scroll 0 0 transparent;
border:medium none;
position:static;
text-shadow:none;
color:#FFF;
}

.titolo h4{
line-height:20px
}

/* .SIDE .DES +++++++++++++++++++++++++++*/

.des:after{
background:url("../common/noisepattern.png") repeat scroll 0 0 #808080;
}
.des:before{
border-top-left-radius:0;
}
.des{
clear:both;
width:290px;
color:#333;
z-index:2
}

.des p{
margin:0;
text-align:center
}

.des ul{
list-style:disc outside none;
margin:20px 0 20px 10px;
padding-left:5px;
}

.des li,.testo p{text-align:left}

		.venduto {
    border: 5px solid red;
    border-radius: 8px;
    color: red;
    display: inline-block;
    font-size: 2em;
    font-weight: bold;
    margin-top: 20px !important;
    padding: 10px;
    text-transform: uppercase;
		}

/* .HOME .SIDE +++++++++++++++++++++++++++*/

.novita{float:left}

.eventi{float:right;margin-bottom:-60px}

.novita, .eventi{
margin-top:30px;
width:440px;
}

.enenti a{overflow:hidden}
.eventi img{float:left}
.eventi a img{margin-right:20px}
.eventi p{
margin-top:0;
text-align:left;
text-shadow:0 0 1px rgba(0,0,0,0.3);
}
.eventi .side{margin-bottom:75px;}

.home .side.titolo{
left:-10px;
margin:0;
padding:0;
position:relative;
top:-10px;
width:420px;
}
.home .side.titolo:before{
border-bottom:0;
border-bottom-right-radius:0;
border-bottom-left-radius:0;
}
.home .titolo h2{
font-size:1.7143em; /* 24px */
line-height:1.6667em; /* 40px */
padding:0
}

.home .side h3{margin:0 0 20px}

/* .GAL .DES +++++++++++++++++++++++++ */

.gal .des:before,
.vendita .des:before{border-top:0 none;
border-top-right-radius:0;
border-bottom-right-radius:8px;
}

/* GALLERY +++++++++++++++++++++++++++ */

.gallery{
padding:20px 15px 20px 20px;
width:565px;
margin-bottom:21px;
}
.gallery, .edizioni{left:11px;top:11px}

.gallery.max{width:905px}

.main{width:940px}

.main.gallery{padding:0}

.gallery img{margin:0 5px 5px 0}

.gallery img{
width:98px;
min-height:65px;
float:left
}

.thumb h2{
margin:19px auto;
width:12.455em; /*274px*/
font-size:1.571em; /*22px*/
}

.thumbContainer{
margin-bottom:50px;
margin-top:-9px;
}

.thumb{
overflow:hidden;
position:relative;
width:900px;
margin:0 auto;
padding-bottom:10px;
}

.thumb img{
height:100px;
margin:0 10px 20px;
width:150px;
}

.event .side.des p{text-align:left}
.event .side.des:before{border-top:none}

/*-------*/

.main h1{
left:0;
width:100%;
padding:10px 0;
}

img#open{
width:550px;
min-height:365px;
float:none;
display:block;
margin-bottom:40px;
margin-top:20px;
}
img#open.v{
width:320px;
margin-left:auto;
margin-right:auto}

/* BOTTONI ++++++++++++++++++++++++++ */

.btn{
border-radius: 6px;
padding:3px 6px;
text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
color:#FFF !important;
}

.gallery .btn{
display: block;
font-size:1.571em; /*22px*/
margin:20px auto;
padding:10px 10px 9px;
width:15em; /*330px*/
}

.gallery .btn:before{
content:"\00ab \00a0";
position:relative;
}

.btn.next:before{
content:none
}

.btn.next:after{
content:"\00a0 \00bb";
position:relative;
}

.btn.orange, .btn.orange:link , .btn.orange:visited{
background:#FC9200;
background-image:-ms-linear-gradient(top, #FDAD3F 0%, #FC970C 100%);/* IE10 Consumer Preview */
background-image:-moz-linear-gradient(top, #FDAD3F 0%, #FC970C 100%);/* Mozilla Firefox */
background-image:-o-linear-gradient(top, #FDAD3F 0%, #FC970C 100%);/* Opera */
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FDAD3F), color-stop(1, #FC970C));/* Webkit (Safari/Chrome 10) */
background-image:-webkit-linear-gradient(top, #FDAD3F 0%, #FC970C 100%);/* Webkit (Chrome 11+) */
background-image:linear-gradient(to bottom, #FDAD3F 0%, #FC970C 100%);/* W3C Markup, IE10 Release Preview */
box-shadow:0 1px 3px rgba(0, 0, 0, 0.6);
border-bottom:1px solid rgba(0, 0, 0, 0.25);
}

.btn.orange:hover, .btn.orange:active{
background-color:#FFB515;
background-image:-ms-linear-gradient(top, #FFC74F 0%, #FFB820 100%);/* IE10 Consumer Preview */
background-image:-moz-linear-gradient(top, #FFC74F 0%, #FFB820 100%);/* Mozilla Firefox */
background-image:-o-linear-gradient(top, #FFC74F 0%, #FFB820 100%);/* Opera */
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFC74F), color-stop(1, #FFB820));/* Webkit (Safari/Chrome 10) */
background-image:-webkit-linear-gradient(top, #FFC74F 0%, #FFB820 100%);/* Webkit (Chrome 11+) */
background-image:linear-gradient(to bottom, #FFC74F 0%, #FFB820 100%);/* W3C Markup, IE10 Release Preview */
}

.btn.green {border-bottom: 1px solid rgba(0, 0, 0, 0.6);}

.btn.green:link, .btn.green:visited{
background: #59aa01; /* Old browsers */
background: -moz-linear-gradient(top, #59aa01 0%, #4C7710 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59aa01), color-stop(100%,#4C7710)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #59aa01 0%,#4C7710 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #59aa01 0%,#4C7710 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #59aa01 0%,#4C7710 100%); /* IE10+ */
background: linear-gradient(to bottom, #59aa01 0%,#4C7710 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59aa01', endColorstr='#4C7710',GradientType=0 ); /* IE6-9 */
}

.btn.green:hover, .btn.green:active{
background: #7ce802; /* Old browsers */
background: -moz-linear-gradient(top,  #7ce802 0%, #589314 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ce802), color-stop(100%,#589314)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ce802 0%,#589314 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ce802 0%,#589314 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ce802 0%,#589314 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ce802 0%,#589314 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ce802', endColorstr='#589314',GradientType=0 ); /* IE6-9 */
}
.btn:active{
position:relative;
top:1px;
left:-1px;
box-shadow:0 0 0
}

.scala{font-size:16px;font-weight:700}

.testo{clear:both;padding:10px}

.oversize img{margin-left:7px;margin-right:7px}

.oversize p{width:100%;text-align:center}

/* #spot +++++++++++++++++++++++++ */

#spot{
margin:80px 25px 10px;
padding:19px;
position:absolute;
/*display:none;*/
}

#spot p{text-shadow:1px 1px 0 #FFF}

#spot .btn{
display: block;
margin: 10px auto;
width: 79px;
}

.ediz .des #spot{margin:20px 0;text-align:center;position:static}

/* .EDIZ .SIDE.DES +++++++++++++++++++++++++++*/

.ediz .side.des{
top:61px;
padding:10px 20px 30px;
width:290px;
z-index:2;
}

.ediz .side.des:before{
border-bottom-left-radius:0;
border-left-width:0;
left:0;
}

.ediz .des p{text-align:left}

.edizioni{width:600px;}

.edizioni .thumb{
padding:30px 20px 10px;
width:560px;
}

.edizioni .thumb h2{
float:right;
line-height:30px;
margin:0 10px 20px 0;
margin-left:0;
padding:5px 0;
width:320px;
}

.edizioni img{
width:180px;
height:auto;
float:left
}

.edizioni ul{
margin:0 0 20px 260px;
list-style:disc outside none;
text-align:left;
}

.edizioni .thumb:before{
background:#ff5647; /* Old browsers */
background:-moz-linear-gradient(top,  rgba(255,86,71,1) 0%, rgba(173,9,3,1) 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,86,71,1)), color-stop(100%,rgba(173,9,3,1))); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* IE10+ */
background:linear-gradient(to bottom,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* W3C */

-webkit-transform:rotate(15deg);
-moz-transform:rotate(15deg);
-ms-transform:rotate(15deg);
-o-transform:rotate(15deg);
transform:rotate(15deg);

border-color:#FFF;
border-radius:50% 50% 50% 50%;
border-style:solid;
border-width:3px;
box-shadow:1px 1px 2px rgba(0, 0, 0, 0.65), 0 0 4px rgba(255, 250, 191, 0.65) inset;
content:"10 Euro";
display:block;
font-size:20px;
font-weight:700;
height:72px;
left:170px;
letter-spacing:-1px;
line-height:75px;
position:absolute;
text-shadow:0 -1px 1px #8E0000;
top:200px;
width:72px;
}

/*-----*/

h1.tbc{margin:40px 0 60px}

/*------*/
#dati{float:left;}
#dati p{margin:0}

table.orari{
border:1px solid #FFF;
padding:10px 0 10px 20px;
float:right
}
.orari caption{
border:1px solid #FFFFFF;
font-weight:bold;
margin:0 0 1.4286em;
padding:4px 0
}
.orari td{text-align:left;padding-right:20px}

/* NEW ++++++++++++++++++++++++++++++++++ */

div.bollo {
	float: left;
    position: relative;
}

div.bollo span {
    background:#ff5647; /* Old browsers */
background:-moz-linear-gradient(top,  rgba(255,86,71,1) 0%, rgba(173,9,3,1) 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,86,71,1)), color-stop(100%,rgba(173,9,3,1))); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* IE10+ */
background:linear-gradient(to bottom,  rgba(255,86,71,1) 0%,rgba(173,9,3,1) 100%); /* W3C */

-webkit-transform:rotate(-15deg);
-moz-transform:rotate(-15deg);
-ms-transform:rotate(-15deg);
-o-transform:rotate(-15deg);
transform:rotate(-15deg);

    border-color: #FFFFFF;
    border-radius: 50% 50% 50% 50%;
    border-style: solid;
    border-width: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.65), 0 0 4px rgba(255, 250, 191, 0.65) inset;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 50px;
    left: 0;
	letter-spacing: 1px;
    line-height: 50px;
    position: absolute;
    text-shadow: 0 -1px 1px #8E0000;
    top: -15px;
    width: 50px;
}

/* VENDITA +++++++++++++++++ */

.vendita .thumb h3 {
	margin:40px 0;
	line-height: 1.563em;
}

.vendita img#open {
    background-color: #a9a9a9;
    border: 4px solid #fff;
    padding: 1px;
}

/* CONTACT FORM +++++++++++++++ */
#contact-wrapper{
	width:500px;
	margin:10px auto;
}
#contact-wrapper h1{
background:url("../common/bg-black.png") repeat scroll 0 0 #1A211C;
padding:10px 0 20px;
font-size:25px;
}
#contact-wrapper div{
	clear:both;
	margin-bottom:15px;
}
#contact-wrapper label{
	float:left;
	font-size:1.143em; /*16px*/
	margin:5px 0;
	font-weight:700;
	width:4.375em; /*70px*/
}
form#contactform{
padding:40px 40px 20px;
}
form#contactform input{
	color:#333;
	border-radius:4px;
	margin:0;
	font-size:1em;
	padding:4px;
	line-height:20px;
	width:335px;
}
form#contactform textarea{
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	border-radius:4px;
	margin:0;
	padding:9px;
	font-size:1em;
}
#messaggio{margin-top:40px}

#message{width:395px;}

label.error{
color:#B21F08;
font-weight:700!important;
text-shadow:none!important;
width:350px!important
}
.success{
font-weight:700;
font-size:20px;
margin:10px 0 0;
text-align:center
}

input#submit{
color:#FFF !important;
cursor:pointer;
font-size:1.571em!important;/*22px*/
width:6em!important;
margin:0 auto!important;
padding:10px 10px 9px!important;
border:0!important;
margin-top:30px!important
}

/* FANCYBOX v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding:0;
margin:0;
border:0;
outline:none;
vertical-align:top;
}

.fancybox-wrap{
position:absolute;
top:0;
left:0;
z-index:8020;
}

.fancybox-skin{
position:relative;
background:#f9f9f9;
color:#444;
text-shadow:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.fancybox-opened{z-index:8030;}

.fancybox-opened .fancybox-skin{
-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner{position:relative;}

.fancybox-inner{overflow:hidden;}

.fancybox-type-iframe .fancybox-inner{
-webkit-overflow-scrolling:touch;
}

.fancybox-error{
color:#444;
margin:0;
padding:20px;
white-space:nowrap;
}

.fancybox-image, .fancybox-iframe{
display:block;
width:100%;
height:100%;
}

.fancybox-image{
max-width:100%;
max-height:100%;
}

#fancybox-loading{
position:fixed;
top:50%;
left:50%;
margin-top:-22px;
margin-left:-22px;
background-position:0 -108px;
opacity:0.8;
cursor:pointer;
z-index:8060;
}

#fancybox-loading div{
width:44px;
height:44px;
background:url('../common/loading.gif') center center no-repeat;
}

.fancybox-close, .fancybox-nav span{
background:none repeat scroll 0 0 #000;
border:3px solid #FFF;
border-radius:50%;
box-shadow:-1px 1px 2px #000;
display:block;
font-size:1.786em; /*25px*/
font-weight:700;
height:1.6em; /*40px*/
line-height:1.6em; /*40px*/
text-align:center;
width:1.6em; /*40px*/
position:absolute;
top:-18px;
right:-18px;
cursor:pointer;
z-index:8040;
}
.fancybox-close:before{
content:'\2716';
position:absolute;
left:0;
width:100%;
color:#FFF;
}
.fancybox-nav{
position:absolute;
top:0;
width:40%;
height:100%;
cursor:pointer;
text-decoration:none;
background:transparent url('fancybox_blank.gif'); /* helps IE */
-webkit-tap-highlight-color:rgba(0,0,0,0);
z-index:8040;
}

.fancybox-prev{left:0;}

.fancybox-next{right:0;}

.fancybox-nav span{
top:50%;
width:1.143em; /*40px*/
height:1.143em; /*40px*/
margin-top:-18px;
visibility:hidden;
font-size:2.5em; /*35px*/
line-height:35px;
color:#FFF;
}

.fancybox-prev span{left:10px;}
.fancybox-prev span:before{content:"\00ab";}

.fancybox-next span{right:10px;}
.fancybox-next span:before{content:"\00bb";}

.fancybox-nav:hover span{visibility:visible;}

.fancybox-tmp{
position:absolute;
top:-9999px;
left:-9999px;
visibility:hidden;
}

/* Overlay helper */

.fancybox-lock{
overflow:hidden;
}

.fancybox-overlay{
position:absolute;
top:0;
left:0;
overflow:hidden;
display:none;
z-index:8010;
background:url('fancybox_overlay.png');
background:rgba(0,0,0,0.8);
}

.fancybox-overlay-fixed{
position:fixed;
bottom:0;
right:0;
}

.fancybox-lock .fancybox-overlay{
overflow:auto;
overflow-y:scroll;
}

/* Title helper */

.fancybox-title{
visibility:hidden;
position:relative;
text-shadow:none;
z-index:8050;
}

.fancybox-opened .fancybox-title{
visibility:visible;
}

.fancybox-title-float-wrap{
position:absolute;
bottom:0;
right:50%;
margin-bottom:-35px;
z-index:8050;
text-align:center;
}

.fancybox-title-float-wrap .child{
display:inline-block;
margin-right:-100%;
padding:2px 20px;
background:transparent; /* Fallback for web browsers that doesn't support RGBa */
background:rgba(0, 0, 0, 0.8);
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
text-shadow:0 1px 2px #222;
color:#FFF;
font-weight:700;
line-height:24px;
white-space:nowrap;
}

.fancybox-title-outside-wrap{
position:relative;
margin-top:10px;
color:#fff;
}

.fancybox-title-inside-wrap{
padding-top:10px;
}

.fancybox-title-over-wrap{
position:absolute;
bottom:0;
left:0;
color:#fff;
padding:10px;
background:#000;
background:rgba(0, 0, 0, .8);
}